blockquote {
    border-radius: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
    padding-top: 10px;
    border-left: 2px solid gray;
    border-right: 2px solid gray;
    background-color: #e0e1e9bc;
}

ul {
    list-style-type: disc;
    white-space: pre-line;
}

td, th {
    padding: 5px;
    border: 1px solid;
}

a, a:visited{
    color: #db7093;
    text-decoration: underline;
}

a:hover {
    color: rgb(189, 102, 131);
}

.content {
    width: 50%;
    font-size: 16px;
    margin: 0 auto;
    text-align: justify;
}